prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Script
Description: Qt Script module
Version: 5.9.0
Libs: -L${libdir} -lQt5Script 
Libs.private: -L/Users/qt/work/install/lib -lQt5Core -framework MobileCoreServices -lm -framework Foundation -framework UIKit -framework CoreFoundation -lz -lqtpcre2 -framework CoreFoundation 
Cflags: -I${includedir}/QtScript -I${includedir}
Requires: Qt5Core

